# CEGUI::StaticTextProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the StaticText class. More...

## Classes

class | TextColours
| Property to access the text colours for the StaticText widget. More...
class | HorzFormatting
| Property to access the horizontal formatting mode setting. More...
class | VertFormatting
| Property to access the vertical formatting mode setting. More...
class | VertScrollbar
| Property to access the setting for enabling the vertical scroll bar. More...
class | HorzScrollbar
| Property to access the setting for enabling the horizontal scroll bar. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the StaticText class.